Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 82339

Summary: New Request:RFE: Payloader customer data and discount
Product: Red Hat Satellite 5 Reporter: Narsi Subramanian <narsis>
Component: OtherAssignee: Todd Sanders <tsanders>
Status: CLOSED WONTFIX QA Contact: Red Hat Satellite QA List <satellite-qa-list>
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: msuchy, narsis, robin.norwood, smartin
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-01-20 20:02:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Narsi Subramanian 2003-01-21 14:28:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
This request is from Marketing (Paylaoders) to determine if
discounts can be applied to either freeloaders or paid customers.
Also,  Marketing needs tools to segragate/collect customer data
based on some factors. 


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.N/A
2.
3.
    

Additional info:

Comment 1 Chip Turner 2003-01-24 04:13:54 UTC
we need more info on how they want to collec the data.  adding rnorwood to CC.

as for discounts; basically we have to create separate products to do discounts,
then program the store to reference them.  if they want to try discounting we'll
need to scope it sincxe it involves engineering

Comment 2 Cristian Gafton 2003-06-19 20:04:50 UTC
reassigned old narsis bugs to gdk.

Comment 3 Fanny Augustin 2006-11-14 20:31:16 UTC
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)